Your best friend for file transfer.

Fetch application logoFetch

Compatible with Monterey 12.0.1? (4 posts)

  • Started 10 months ago by Barry S
  • Latest reply 9 months ago from Jim Matthews
  • Barry S Member

    I can't get Fetch 5.8.2 to work with Montery 12.0.1

    "An FTP connection failed because of incorrect password"

    I know my credentials are correct.

    Is 5.8.2 compatible?

    Posted 10 months ago #

  • Jim Matthews Administrator

    Hi,

    Fetch 5.8.2 is compatible with Monterey 12.0.1. Could you contact me at https://fetchsoftworks.com/fetch/feedback so we can figure out what's going on?

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 10 months ago #

  • Stefanie Felix Member

    Hi Jim,
    I’m running Mojave on my Mac and need to upgrade. The OS I’m supposed to go to is Monterey 12.1, their latest. I’m checking with all my 3rd party software providers to make sure I can still use their products before I upgrade. Thanks for any guidance you have.
    Stefanie Felix

    Posted 9 months ago #

  • Jim Matthews Administrator

    Fetch should work fine on Monterey 12.1.

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 9 months ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.